﻿.white
{
	color: white;
	font-size: 10px;
	font-family: Tahoma;
	font-weight: normal;
	text-decoration:none;
}
.whiter
{
	color: white;
	font-size: 12px;
	font-family: Tahoma;
	font-weight: bold;
	text-decoration:none;
}
.whiteBold
{
	color: white;
	font-size: 10px;
	font-family: Tahoma;
	font-weight: bold;
	text-decoration:none;
}
.green
{
	color: #52D017;
	font-size: 11px;
	font-family: tahoma;
	font-weight: normal;
	text-decoration:none;
}
.red
{
	color: #F62817;
	font-size: 11px;
	font-family: tahoma;
	font-weight: normal;
}

.green2
{
	color: #52D017;
	font-size: 11px;
	font-family: tahoma;
	font-weight: normal;
}
.red2
{
	color: #F62817;
	font-size: 11px;
	font-family: tahoma;
	font-weight: normal;
}
.dark
{
	color:#101010;
	font-size: 11px;
	font-family: tahoma;
	font-weight: normal;
	text-decoration:none;
}
.darker
{
	color:#101010;
	font-size: 12px;
	font-family: tahoma;
	font-weight: bold;
	text-decoration:none;
}
.lightGreen
{
	color:#3C9D4C;
	font-size: 11px;
	font-family: tahoma;
	font-weight: normal;
	text-decoration:none;
}
.lightGreen2
{
	color:#3C9D4C;
	font-size: 13px;
	font-family: tahoma;
	font-weight: bold;
	text-decoration:none;
}
.boldGreen
{
	color:#006730;
	font-size: 13px;
	font-family: tahoma;
	font-weight: bold;
	text-decoration:none;
}
.darkWithPointer
{
	color:#101010;
	font-size: 11px;
	font-family: tahoma;
	font-weight: normal;
	text-decoration:none;
	cursor:pointer;
}

.scrollerCss{
margin-left:10px; 
margin-right:00px; 
margin-top:5px;

	color:#101010;
	font-size: 11px;
	font-family: tahoma;
	font-weight: normal;
	text-decoration:none;

scrollbar-face-color:#3e3e3e;
scrollbar-arrow-color:#3ab3db;
scrollbar-track-color:#7a7a7a;


scrollbar-shadow-color:#363636;
scrollbar-darkshadow-color:#363636;
scrollbar-highlight-color:#5d5d5d;
scrollbar-3dlight-color:#5d5d5d;
}
.textBox
{
	border:0px;
	height:10px;
	font-size:9px;
	color:#101010;
	font-family: tahoma;
}
.orange
{
	color: Orange;
	font-size: 12px;
	font-family: Tahoma;
	font-weight: bold;
	text-decoration:none;
}